%define module_name Games-Hangman
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/shcompgen.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Mo.pm) perl(Module/List.pm) perl(Module/Load.pm) perl(Pod/Coverage/TrustPod.pm) perl(Term/ReadKey.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Text/Unaccent.pm) perl(Text/WideChar/Util.pm) perl(Time/HiRes.pm) perl(WordList/EN/Enable.pm) perl(WordList/ID/KBBI.pm) perl(WordList/Phrase/EN/Proverb/TWW.pm) perl(WordList/Phrase/ID/Proverb/KBBI.pm) perl(experimental.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: A text-based hangman
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Games-Hangman

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/G*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Thu Mar 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Thu Jun 09 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

